huberhu

I upgraded Unity3d to 5.2.2.f1 and then I got this error which has not been seen before. My spine version is 2.1.27. Does anyone know how to fix this error? Is it related to the version compatability?

Assets/spine-unity/Editor/SkeletonBaker.cs(73,21): error CS0101: The namespace global::' already contains a definition for SkeletonBaker'

Thanks!
huberhu
  • Mesajlar: 1

Pharan

Have you imported the spine runtime into your project before or is this a new project?
Kullanıcı avatarı
Pharan
  • Mesajlar: 5366


Dön Unity